Skip to main content

Migrating from v5.x to v6+

Coral 6.0.0 introduces new features to assist with large communities using Coral. To migrate from any 5.x.x release, ensure you first upgrade to 5.5.1 and allow all migrations to run. This means that you cannot upgrade from any version below 5.5.1 to 6.0.0 directly.

Supporting your Migration#

We would love to help!

If you’re currently running any open source version 4.x/5.x and would like assistance with planning and/or executing a migration please reach out to us at support@coralproject.net.

We can help you figure out the best path forward, and give you early access to the migration tools we’re working on.